ul {
  padding: 0;
  margin: 0;
}

ul li {
  list-style: none;
}

/* flag */
.flex {
  display: flex;
}

.c-flag-descript {
  flex-flow: row wrap;
}

@media only screen and (min-width: 641px) {
  .c-flag-descript .flag-item {
    width: 48%;
  }
  .c-flag-descript .flag-item:nth-child(2n) {
    margin-left: 4%;
  }
  .c-flag-descript .flag-item:nth-child(4n-1) {
    margin-top: 15px;
  }
}

.c-flag-descript .flag-item {
  align-items: center;
}

@media only screen and (max-width: 640px) {
  .c-flag-descript .flag-item .c-figure-01 {
    width: 20%;
  }
  .c-flag-descript .flag-item:not(:first-child) {
    margin-top: 10px;
  }
}

.c-flag-wrap {
  flex-flow: row nowrap;
}

.c-flag-wrap .flag-item:not(:first-child) {
  margin-left: 10px;
}

@media only screen and (max-width: 640px) {
  .r159 {
    right: 173px !important;
  }
  #jbk-header-area.homeloan-header-area-02 #header-accessary .btn-banking li.btn-homeloan-top {
    right: 120px;
}
#jbk-header-area.homeloan-header-area-02 #header-accessary .btn-banking li.btn-01 {
  right: 68px;
}
}